Subject: [v2 0/7] OMAP: GPIO: Use PM runtime framework

From: [email-masked] (Kevin Hilman)
Date: Tue, 03 May 2011 09:22:03 -0700

Linus Walleij <[email-masked]> writes:

> 2011/4/26 Tony Lindgren <[email-masked]>:
>> * Linus Walleij <[email-masked]> [110423 01:32]:
>>> Since you'll probably be dependent on stuff happening in my patches
>>> to move stuff into drivers/gpio I'll be happy to carry the patches in my
>>> gpio-consolidation branch with Tony's ACKs if need be.
>>
>> Sounds good to me.
>
> I've just posted a patch series that moves "our" two GPIO drivers to
> drivers/gpio, they should serve as good inspiration... Tell me if I can
> help out, stack patches on top of this series and I'll carry them.

Great, thanks.

Are you OK with a move of the current OMAP GPIO drivers (rather ugly)
into drivers/gpio first, followed by the cleanup/restructure patches?

Kevin